Bug 669659 - [abrt] gnome-screensaver-2.30.0-2.fc13: _gdk_paintable_get_type: Process /usr/libexec/gnome-screensaver/floaters was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-2.30.0-2.fc13: _gdk_paintable_get_type: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:4abef87f363e6194929ba58a4c0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-14 05:40 EST by John de Loos
Modified: 2011-06-27 08:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 08:34:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (8.21 KB, text/plain)
2011-01-14 05:40 EST, John de Loos
no flags Details

  None (edit)
Description John de Loos 2011-01-14 05:40:21 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver/floaters /usr/share/pixmaps/gnome-logo-white.svg
component: gnome-screensaver
crash_function: _gdk_paintable_get_type
executable: /usr/libexec/gnome-screensaver/floaters
kernel: 2.6.33.6-147.2.4.fc13.i686
package: gnome-screensaver-2.30.0-2.fc13
rating: 3
reason: Process /usr/libexec/gnome-screensaver/floaters was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1292796057
uid: 500

How to reproduce
-----
1. dont know
2.
3.
Comment 1 John de Loos 2011-01-14 05:40:23 EST
Created attachment 473497 [details]
File: backtrace
Comment 2 Bug Zapper 2011-05-30 07:54:49 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 12:02:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2011-06-27 08:34:12 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.